﻿.hMenu
{
	width:800px; height:50px; display:block; margin:10px 0px 10px 0px; padding:0;
	background-image:url('../images/menu_bg_hover.png');
}
.horizontalMenu
{
	margin:0px auto 0px auto; padding:0px; width:800px; height:50px;
}
.horizontalMenu li
{
	width:200px; text-align:center; list-style:none; float:left; margin:0px; color:#a61802;
}
.horizontalMenu a
{
	text-decoration:none; display:block; height:50px; margin:0px; line-height:50px;
	color:#a61802;
}
.horizontalMenu a img
{
	text-decoration:none; border:none; padding-top:5px;
}
.horizontalMenu a:hover
{
	text-decoration:none; display:block; height:50px; margin:0px; line-height:50px;
	color:#a61802; background-image:url('../images/menu_bg.png');
}
